Manifest-Version: 1.0

Name: icon.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: SbOOhZYCHbNQaCzayJYj8g==
SHA1-Digest: fD5WUg9M2t/BiXESjtjP7V5JnWk=

Name: aueb.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: BqZt6c0zdbWPCETHa40LPQ==
SHA1-Digest: 8yPPPuEzV+N9KqjkWnklOl9hi5M=

Name: back.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: giqQOEJ7e8/xSe7lZ8OwVw==
SHA1-Digest: ZSPQ1RnZLtL4lYEzZJfX+J9PQUE=

Name: bg.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: jvBhwpUdLsmqiIXw8HLcAQ==
SHA1-Digest: ANlpv3xwn9JCQGQNqmLcE+B0Wr8=

Name: enter_here.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: vrohCIs3pBlN4NFSPqp7lg==
SHA1-Digest: MFfweOvcYFwo0OFmizSXDg3FjfQ=

Name: george_harrison.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: /r009fh4q3NRVruhd1WNaw==
SHA1-Digest: uhncH3e+ItANnESHqgxsnUlaazQ=

Name: george_harrison.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: qpBMvJR7t1errMveFxFNfg==
SHA1-Digest: fKWqyTag8Tor7rAUbKTit3gJuxI=

Name: george_harrison_gr.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: sddYu5EpKNJPuEL6oVzmFA==
SHA1-Digest: WqDkMJX8N5WpibiQdqD8jnjwt1Y=

Name: gh1.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: o0QZdUNEKHTgPhZkKq6cvw==
SHA1-Digest: GlbNwcKYkaW0k+FUHUJbkWFj5+g=

Name: gh2.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: +6/brrlKRHi5U6fAfREJmg==
SHA1-Digest: GBxdxp2/0UVr98hOeCcxjxg20Cs=

Name: index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: yEkJAjv3fLz2+30GwXCLZw==
SHA1-Digest: twFDdN1yeDfJPEckO0Ie44OsD/8=

Name: jl1.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: XQX49EXV+AFIgIZaS9/hWg==
SHA1-Digest: xtLD9XHCODLRzL1ukxpp54zosnc=

Name: jl2.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: EbYiQ+b8QJDvdetZVGw8vA==
SHA1-Digest: KJ02v7sLBC8LmR/D9rdyTI9QSvA=

Name: john_lennon.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9YKnlUpgIEMEQTl8rsU9NQ==
SHA1-Digest: UIOBjhCmU1kZyllrlUqvj8U3ch8=

Name: john_lennon.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: CDodIT4XG1CdZANe/EiLkA==
SHA1-Digest: +td+l2zDhI9zVnD/+oAYyOyUO74=

Name: john_lennon_gr.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: AMvQ/FgXCET+GH9cngLX6g==
SHA1-Digest: 7dyLuQp2Exgkg9y7NfVSOCC3GTY=

Name: manifest.webapp
Digest-Algorithms: MD5 SHA1
MD5-Digest: in+zmHzWVSqK1t/70tSutQ==
SHA1-Digest: 80wKsYBzT7WqGnc+ReFgKvPTciw=

Name: mystyles.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: dp9vKJYeVYqQIE5nbxHgdA==
SHA1-Digest: F675Q46j0jsC3Ua7LtoHArF3/70=

Name: paul_mccartney.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: udeLIHZYEibEsDNMA/sRZg==
SHA1-Digest: eu6S9/Ld0YryWpEeAze1GAg/owg=

Name: paul_mccartney.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4r+D/fav3mKeO8Mw1s0klg==
SHA1-Digest: GIvstuseMJcSw/ea81IFzV291Co=

Name: paul_mccartney_gr.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: hYmncYhC256hgflrthWguQ==
SHA1-Digest: owwrTzvJU5cvAp2bxLGEI6rn6hQ=

Name: pmc1.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: EEh6eHrIdoj6x6CQx+Urng==
SHA1-Digest: 4W+pFSi+Mlhstc6+W4UC0/oCBUo=

Name: pmc2.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: gqQ3TcrOBZwyYWSS3lxQ8g==
SHA1-Digest: Y+/79Xa4e3BpCatgNQ5rNxSu63c=

Name: ringo_starr.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: rveL2zrBTzWJHY6AAwWOlA==
SHA1-Digest: 1MJ8u1TMD2ybjM6I/nBfKHezFKQ=

Name: ringo_starr.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: CoYMenGvZ+NuAUSgMfCAkA==
SHA1-Digest: w0YLBeXzvWigJEA21En0n/ZaHSE=

Name: ringo_starr_gr.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: dpj3Cgi4kTbiN5If0HJmiA==
SHA1-Digest: zJh7eLvaXD/vnlJsSh2sDuNfwC8=

Name: rs1.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: hpCjuW8ZvJX+KGGkshDR3A==
SHA1-Digest: LGFngiXRs4RuLFSuWSrJbVXPYfM=

Name: rs2.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: Y6XjosrZVVSUs3HP6+TvWA==
SHA1-Digest: iFLpgZ3Ba/BvoYvJD49T3XDvhAs=

Name: the_beatles1.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: AS2rUyvoiRJfhWGJKUPEPQ==
SHA1-Digest: /wNtq4rOIhCrucrx8mpAzzNoaPU=

Name: the_beatles2.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: b4lO4rpOdzQr5IQsPc9FYA==
SHA1-Digest: 7U05z8S2Dxgb439bu2Of9DQbX6o=

Name: the_beatles3.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: tKskQZUZtKEG4UfjCjuXCQ==
SHA1-Digest: exVyRzGyrIPNDvip1gSKPC8q7k0=

Name: the_beatles_albums.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: bZWEpGodBSs/oG50Xd5QSw==
SHA1-Digest: yimZY+6Rpf3DbWP+yVAvFicfC+k=

Name: the_beatles_band.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: WH8+z24jPQ1nQnf07BTNnw==
SHA1-Digest: iqnAPS6Gp3w88bDtO3hR3oUlsC0=

Name: the_beatles_home.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: peBe4W01XXBzpAdY+Lq03w==
SHA1-Digest: kVIkUP4kUrS1IBFEdw6bf/Jzr+E=

Name: the_beatles_home_gr.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZEF1vegR+NOzD3bgTguI/w==
SHA1-Digest: 0cfdi3PqxUDX3btismr94wHx2BU=

Name: the_beatles_rock_band.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: dsS/HgTMvUjoNuO3wAS9vg==
SHA1-Digest: Cj0BKR0i3KijGcxMdafpXkBXiyE=

Name: the_beatles_songs.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: Se7b4kp5XJ6IZ+eZ8h3mtA==
SHA1-Digest: fflRXmJJwHHBtS5/KL1nuIqTjrY=

Name: the_beatles_sources.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: YA8Sue6hNNNadHhwehPvjQ==
SHA1-Digest: BJq5hUHeUWKsR/Sbr1jjQayU+Ic=

Name: top.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: aFn4JOnms73eHrgTToBwIg==
SHA1-Digest: vcTxbgEu585g6mYIPejp9qQnWxM=

Name: wood.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: IL6Uad1Bujgcl8cPTXe4XQ==
SHA1-Digest: jQmQu0nyeHopKyG0iJyGL4gOOm8=

Name: albums/abbey.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: epM1ZoyanRmaUF6yVngUPQ==
SHA1-Digest: RZpmzRID5/rbNehuy2PqgpTEDo0=

Name: albums/abbey.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: tpxvnLBS0YpHG+QqLrZKKw==
SHA1-Digest: zrTCWWOqk3JTZN5ebK4qSbgPtR0=

Name: albums/ahard.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: WWcd6gburgiOGLOPfcrnlw==
SHA1-Digest: /O+1jTGMmBzIFebSkMoVcZzVLFA=

Name: albums/ahard.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: u7GvwpvCkfM9UAu4t/1O8g==
SHA1-Digest: 4zX6+UB9kaqTWIui9HV/J8FxEJ4=

Name: albums/forsale.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: kHr9f8zl6Ps5WV8SR4wlDw==
SHA1-Digest: PZ8VMTGSKNuY1CRNorsAX1YTTYE=

Name: albums/forsale.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: x3T09n+nFQ4Cor5CgcY/AA==
SHA1-Digest: 8e46npIRiV77K4obRqiyQ/cssZU=

Name: albums/help.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: HFM0DyTknzX/Qt7kx/27qw==
SHA1-Digest: l5BSpi6SFj26qWhVHBj5Rm58KrY=

Name: albums/help.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: Y/MWKp7vL50C9HP6qrTPjg==
SHA1-Digest: iTktQNRkMqvTKn0LVkkiJnKeR7M=

Name: albums/jude.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: trWQ4miTPnRjcWKBx4ZwIQ==
SHA1-Digest: 3n6GDE6QyzXc9YVzpAUjhH8Pu6k=

Name: albums/jude.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: OTZ2xjDsiIjfMnJJIHpgFw==
SHA1-Digest: Zb0FGLWto2rxcK5KAwCn+pSsvEc=

Name: albums/letitbe.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2iVQmFrUMx+RKjmkW+2U/w==
SHA1-Digest: KdCUn+Gk9USR0Ka6k+9UucLwK0Q=

Name: albums/letitbe.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8C4BT8DDYezmF6piaar8zw==
SHA1-Digest: nKUuT+8AL3BJZVmmeesWbDmkaNg=

Name: albums/magical.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: RNW9+xmI1X2aFdWKJh4P0A==
SHA1-Digest: T8yWetky+WxkhbEdEMLUFoeYvd0=

Name: albums/magical.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2Ueq3zCIcCsomVJr2upa8A==
SHA1-Digest: /FrsA0ZIRZ0/a12gMLpWADRBuLI=

Name: albums/please.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: RV9dD+1xStMOD661Ah+PDw==
SHA1-Digest: dXdT8UbENfibjiKDDGLF2hfbu8Q=

Name: albums/please.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: kSeyyayEarI03xZOeSCXcA==
SHA1-Digest: K8+LLYCYb/Qd1BWbeNSHMvSL8mo=

Name: albums/revolver.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: ulf9z31YTLqKjpkA2gBaJw==
SHA1-Digest: vLbHPcocCA8IflAfDVjZI9zqK9o=

Name: albums/revolver.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: CDKfFgO7uGJkR/OiAHNtbw==
SHA1-Digest: jhd17vk0j6JcCEnYI3Fc6d2o5I4=

Name: albums/rubber.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: hzoA2s5TpDZCT9oeg/20ew==
SHA1-Digest: oU/S/u4pUFLT0MZRn4rhYQsy+bo=

Name: albums/rubber.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: gYeFGPyXUPKKufJcFWd6Cg==
SHA1-Digest: 2g0XPwr4/Kzmgg9DSFaLmEJPHOU=

Name: albums/sgt_pepper.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: BOD4Ks6SvXxM/m9iZW4cdg==
SHA1-Digest: cOtHsIqc+LL5BdjOf6gKKvrbllU=

Name: albums/sgt_pepper.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: KL9HqmWtMdI2mHSpGmTyXg==
SHA1-Digest: Fk+LWjTRKNepSE5zS9MNw/RN4Jo=

Name: albums/submarine.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: wEJpn2PvkzFv0gAO1Ealag==
SHA1-Digest: I/teyxWUTh3keqnqgXaP7UC8xBI=

Name: albums/submarine.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: EgUDqc/AFWbzfXGpbGGVVw==
SHA1-Digest: SiEQcQs29ZMro/qu9YVm0llGGio=

Name: albums/white.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: TjLh3s88CwYKO/BTq0yqGw==
SHA1-Digest: 4nnk3eAL7HWw9Mc3yJYWlu0FeT4=

Name: albums/white.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: KLyhuFzRuGPiKUe6rwq4vQ==
SHA1-Digest: CoNbDiMSVJ39cS19H+/+H1V33q8=

Name: albums/with.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: RiY7uKP6rpOh7HGL5guAPg==
SHA1-Digest: Y1gOBt7atN2LNwkx0Vc1EFXD8Mw=

Name: albums/with.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: Q7B9BbODn02M6NrSSkH6Tg==
SHA1-Digest: UoKsD51R8iogLTOxDKBeSuZpwA8=

Name: icons/120.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: LTjd5Aj9sWMhH37yUpEK/Q==
SHA1-Digest: s9Y5gOIkNIsVfZjZ0KVwpFWjhSc=

Name: icons/128.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1cym3HMfiwW/05QmJnRSwA==
SHA1-Digest: odYXOn7J2qdyJn4Cr2BEg3aA3So=

Name: icons/256.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: SbOOhZYCHbNQaCzayJYj8g==
SHA1-Digest: fD5WUg9M2t/BiXESjtjP7V5JnWk=

Name: icons/32.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8PmFESNSP4RnwOE0Jgu3Zw==
SHA1-Digest: nGmz0G36MdL0k5/hrz58STmei5w=

Name: icons/48.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6UAnpXEKuMGfCSDQuOQ/Kw==
SHA1-Digest: T9eMnddTvrt4y5jC0KrWkX5EdNo=

Name: icons/60.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9q2Fyu/TXWRhrcdXNBHvYg==
SHA1-Digest: dqrKjwsP7fxhjx82qs7sY5D6jGg=

Name: icons/64.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: wDSAcZ1s9ozIErLDxayLqg==
SHA1-Digest: Cef7QMf/AzS95YQAhZJSGfKWuAs=

Name: icons/72.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: HuN+SFrSfQJfW6bYaC3FFw==
SHA1-Digest: 15Ch223px8MngDMoQ31FAwH6QyM=

Name: icons/90.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: B42wKHbXSigvqKmqeRuo3g==
SHA1-Digest: 1xMKiEeTyKTl71HSWw5a6NasppU=

Name: META-INF/ids.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: juM6A4ngDTceJKagg+/DSg==
SHA1-Digest: iTiO7WEpV1PtIEjFmNj4zJ+3GyM=
